-- Fractal 01 : Based on a quadratic time escape fractal algorithm found in the book Keys to Infinity by Clifford Pickover.
-- Revision 4

--@TBCONFIG SLIDER: Strength, 20
--@TBCONFIG SLIDER: Threshold, 50
--@TBCONFIG SLIDER: Hue Adjust, 50

--@TBCONFIG INFO: Simplify
--@TBCONFIG INFO: Revision 1
--@TBCONFIG INFO:  

-- Metallic
paint_open(0)
paint_filter("Gaussian Blur",0,10 + sliderVal1 * 300,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
paint_filter("Threshold",0,sliderVal2 * 1000,sliderVal2 * 1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
paint_filter("Adjust HSV",0,sliderVal3 * 1000,500,500,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
paint_filter("Anti Alias",0,500,500,1000,1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0)

paint_close()




